@charset "utf-8";
/* CSS Document */
kbd{
	padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  font-size: 1.2em;
  color: #000;
  background-color: #fff;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  box-shadow: none;
  font-weight: bold;

}
.shadow {
	box-shadow: 0 0 .6em #999;
}
.two-col {
	 -webkit-columns: 2; 
    -moz-columns: 2; 
    columns: 2;
}
.bottom-spacer {
	margin-bottom: 8px;
	
}
.hangingindent {
  padding-left: 22px ;
  text-indent: -22px ;
} 
table caption {
	color: #333;
}
#avis2 {
	border: 3px double #000;
	padding: 10px;
}
.breadcrumb > .active
{
  color: #333 !important;
} 
.breadcrumb>li+li:before{content:"/\00a0";padding:0 5px;color:#053}
.bottom-border{
	border-bottom: .1em dotted #666;
	padding-bottom: .5em;
}

.top-border{
	border-top: .1em dotted #f90;
}

#s-lib-bc a:link, #s-lib-bc a:visited, #s-lib-bc a:focus, #s-lib-bc a:hover, #s-lib-bc a:active{
	color:#053;
	text-decoration:underline;
	
}
#s-lg-guide-main {
	color:#000;
	font-size: 1.1em;
}
#s-lg-guide-main h2 {
	font-size: 1.0em;
	font-family: 'Roboto', Arial, sans-serif;
}

#s-lg-guide-main h3 {
	font-size: 1.2em !important;
	font-family: 'Roboto', Arial, sans-serif;
	font-weight:bold;
}

#s-lg-guide-main h4 {
	font-size: 1.1em !important;
	font-family: 'Roboto', Arial, sans-serif;
	/*font-weight:bold;*/
	/*text-indent: 30px;*/
	margin-left: 30px;
	line-height:normal;
}
#s-lg-guide-main li {
	margin-bottom: 8px;
}

.important2 {
	font-size: 1.1em !important;
	font-family: 'Roboto', Arial, sans-serif;
	/*font-weight:bold;*/
	/*text-indent: 30px;*/
	margin-left: 30px;
}
.green {
	color: #053;
}
.dotted-bottom{
	border-bottom:1px dotted #053;
}

/*For one column E-reserves layout*/

#s-lg-er-cols #col2 {
    display: none;
}
#s-lg-er-cols #col1 {
    width: 100%;
}



/*#s-lg-guide-main a:link, #s-lg-guide-main a:visited, #s-lg-guide-main a:focus {
	color: #053;
	text-decoration:none;
	border-bottom:1px dotted #053;
}
#s-lg-guide-main a:hover, #s-lg-guide-main a:active {
	color: #666;
	text-decoration:none;
	border-bottom:1px dotted #666;
}*/


.s-lib-box-content a:link, .s-lib-box-content a:visited, .s-lib-box-content a:focus {
	color: #053;
	text-decoration:none;
	/*border-bottom:1px dotted #053;*/
}
.s-lib-box-content a:hover, .s-lib-box-content a:active {
	color: #005095;
	text-decoration:underline;
	/*border-bottom:1px dotted #666;*/
}

.s-lib-box {
	color:#000;
}
#s-lib-footer-public a:link, #s-lib-footer-public a:visited, #s-lib-footer-public a:focus {
color: #053;
	text-decoration:none;
	border-bottom:1px dotted #053;
}
#s-lib-footer-public a:hover, #s-lib-footer-public a:active {
color: #666;
	text-decoration:none;
	border-bottom:1px dotted #666;
}

	.centered {
		text-align:center;
		margin:0;
		padding:0;
	}
	
			
.ulibgenericleft{
float: left;
margin-right: 10px;
margin-bottom: 3px;
}

.ulibgenericright{
float: right;
margin-left: 10px;
margin-bottom: 3px;
}
.uliblist{
margin-left:8px;
	padding-top: 0px;
	padding-left:8px;
}
.uliblist ul li{
list-style-image:url(/graphics/global/4_bullet.gif);
}

.list{
margin-left:8px;
	padding-top: 0px;
	padding-left:8px;
}
.ulibbullet1{
list-style-image:url(/graphics/global/4_bullet.gif);
}

.ulibbullet2{
list-style-image:url(/graphics/dotsblue.gif);
}

.ulibbullet3{
list-style-image:url(/graphics/dotorange.gif);
}
.ulibbullet4{
list-style-image:url(/graphics/dotblue.gif);
}

.important {
	font-weight:bold;
	color: #e60;
}


/*.important2 {
	font-weight:bold;
	color: #e60;
}*/

.realimportant {
	font-weight:bold;
	color: #f00;
	text-transform:uppercase;
}


.alignright{
float: right;
border-style: none;
border: 1px dotted #999999;
margin-left: 5px;
padding:3px;
font: 90% Arial, Helvetica, sans-serif;
text-align:center;
font-weight: normal;
}

.alignleft{
float: left;
border-style: none;
border: 1px dotted #999999;
margin-right: 3px;
margin-bottom: 2px;
padding:3px;
font: .8em Arial, Helvetica, sans-serif;
text-align:center;
font-weight: normal;
}
.fltlft { 
	float: left;
	margin-right: .8em;
}
.fltrt { 
	float: right;
	margin-left: .8em;
}
#your-librarians a:link, #your-librarians a:visited, #your-librarians a:hover, #your-librarians a:active {
	color:#000;
	
}


.smallfont {
	font-size:.90em;
}


#footer {  
	  clear: both;	  
	  background-color: #fff;	 
      width: 960px;	
	  font: 10px/1.5em Arial, Helvetica, sans-serif;	  
      line-height: normal; 
      border-top: 2px solid #116644;
	  padding-bottom:10px;
}

ul.ulibdots{
	margin-left:8px;
	padding-top: 0px;
	padding-left:8px;}
	ul.ulibdots li{
		list-style-image:url(/graphics/global/4_bullet.gif);
		margin-left:0;
		padding:0 0 6px 0;}


.ulibclear {
clear:both;
}

.intro{
	font-size:16px;
	color:#658e3b;
	/*margin:25px 0;*/
	line-height:1.25em;}

/*For LibCal Button*/

#lc_sch_btn_3821, #lc_sch_btn_3819, #lc_sch_btn_3793, #lc_sch_btn_3831, #lc_sch_btn_3791, #lc_sch_btn_3820, #lc_sch_btn_3828, #lc_sch_btn_3829,  #lc_sch_btn_3830, #lc_sch_btn_3792, #lc_sch_btn_10930   {
	background-color:#005095;
	color: #fff;
	/*border:1px solid #000;*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:1.1em;
	border-radius:10px;
}
.hide-content{left:-1000px;top:-1000px;overflow:hidden;position:absolute;display:block;width:1px;height:1px;}
.ecrpw {font-size:1.5em; color:#f00;}
/*FOR SCHOLAR & MULTIMEDIA SEARCH BOXES*/
.boxscholar{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#fff;
color:#059;
border: 1px solid #000;
}

.submitgreen{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#89b25e;
font-weight:bold;
border: 1px solid #000;
padding:0;
}
#ulibscholar, #kwscholar, #videoscholar, #audioscholar {
background-color: #e60;
padding:1px 3px 5px 3px;
text-align:center;
-webkit-border-radius: 5px;  
   -moz-border-radius: 5px;
   margin-bottom: 5px;
}

#ulibscholar p, #videoscholar p, #kwscholar p, #audioscholar p {
font-weight:bold;
color:#fff;
margin: 0;
padding-bottom: 3px;
}

#ulibscholar form, #videoscholar form, #kwscholar form, #audioscholar form {
margin:0;
}


#ulibscholar .boxlong{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#fff;
color:#059;
border: 1px solid #000;
width:200px;
}

#ulibscholar select{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-color:#fff;
color:#000;
border: 1px solid #000;
}
/*Homepage styles*/
/*.btn {
	background-color: #89b25e;
	border:1px solid #000;
}*/
#s-lib-public-main a:link, #s-lib-public-header-desc a:link {
	color:#053;
	
}
#s-lib-public-main a:hover, #s-lib-public-header-desc a:hover {
	color:#005095;
	
}
#s-lib-public-header-desc {
	font-weight:bold;
}
#s-lg-guide-list-controls h4 {
	color:#053;
}
/*Link color for type of guide display*/
#s-lg-hp-nav a:link {
	color:#000;
	
	
}
/*Link color in list*/
#s-lg-index-list {
}
#s-lg-index-list a:link, #s-lg-index-list a:visited {
	color:#000;
}
#s-lg-index-all-btn .s-lg-index-nav-btn {
	background-color: #88c53f;
}
/*Right column*/
#col2 p a:link, #col2 p a:visited, #col2 p a:hover, #col2 p a:active  {
	color:#053;
}
#col2 .btn:hover,  #col2.btn:focus, #col2 .btn:active
{
  color: #ffffff;
  background-color: #053;
  border:1px solid #000;
}
#col2 .btn {
	background-color: #89b25e;
	border:1px solid #000;
	color:#000;
}
#col3 a:link, #col3 a:visited, #col3 a:focus, #col3 a:hover, #col3 a:active{
	color:#053;
}
/*Email Me button*/
a.label:link, a.label:visited
{
  color: #000;
  cursor: pointer;
  text-decoration:none;
  background-color:#89b25e;
  font-weight:normal;
}

a.label:hover, a.label:focus
{
  color: #000;
  cursor: pointer;
  text-decoration:none;
  background-color: #6294dd;
  font-weight:normal;
}
.label-info[href]:hover, .label-info[href]:focus
{
  background-color: #6294dd;
}
/*for inactive tab on Subject page*/
.nav-tabs a
{
  color: #053;
}
/*for inactive tab on list of profiles page*/
#s-lg-profile-nav .s-lg-index-nav-btn a {
	color:#000;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus
{
  color: #ffffff;
  background-color: #428bca;
  font-weight:bold;
}

#s-lg-az-index a:link, #s-lg-az-content a:link, #s-lg-az-content a:visited {
	color:#053;
}
#s-lg-az-index a:hover, #s-lg-az-content a:hover {
	color:#555;
}
#s-lib-public-header-desc a:link, #s-lib-public-header-desc a:visited {
	color:#053;
}
#s-lib-public-header-desc a:hover {
	color:#555;
}
#s-lg-er-nav .s-lg-index-nav-btn a:link, #s-lg-er-nav .s-lg-index-nav-btn a:visited {
	color: #000;
}
